Jump to content
Snoogles6210

Problems with ELS for 2016 ford interceptor utility pack

Recommended Posts

I've read several forums on ELS not working on several different cars but im really drawing a blank. I've reinstalled the  ASI loader and openiv.asi and restarted my computer, i've gone back to make sure my meta lines were installed correctly i tried installing the car in the latest patch and still the only thing that works is the taillights flashing and i can get my take down lights on but nothing else works. I have the correct xml in my els pack_default folder and still no luck. Anyone have similar issues or any clue on how to fix this??

image.thumb.png.3b41f025eddb9bae0e46399e4819f3d3.png
 

Turns out i just had to update my scripthook but ill leave this to help other people.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×